/* Legacy Styles from old style.css */

.clear {
    clear: both;
    background: none;
}

hr {
    border: 0;
    width: 100%;
    color: #D7CDB1;
    background-color: #D7CDB1;
    height: 1px;
}

/* haber */
.haberbox {
    margin: 15px 10px;
}

.haberbox .hic {
    padding: 15px 0;
    margin-bottom: 10px;
}

.haberbox .hb a {
    color: #174F82;
    padding: 3px 0;
    font-size: 18px;
    border-bottom: 4px solid #D7CDB1;
    text-decoration: none;
    display: block;
    line-height: 23px;
    font-weight: bold;
}

.haberbox .hb a:hover {
    color: #111;
    padding: 3px 0;
    font-size: 18px;
    border-bottom: 4px solid #BFB391;
    text-decoration: none;
    display: block;
}

.haberbox .hicerik {
    padding-left: 10px;
}

.haberbox .hs {
    line-height: 19px;
}

.haberbox img {
    padding: 1px;
    border: 1px solid #e1e1e1;
}

.haberboxsektor {
    padding: 0 0 10px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #D7CDB1;
}

.haberboxsektor .hb a {
    text-decoration: none;
    color: #036;
    font-weight: bold;
    padding-top: 5px;
    display: block;
    font-size: 15px;
}

.haberboxsektor .hb a:hover {
    text-decoration: underline;
}

.haberboxsektor .hs {
    margin-top: 3px;
}

.haberboxsektor .hd a {
    margin-top: 3px;
    display: block;
    background: url(../images/devam1.png) right center no-repeat;
    width: 55px;
    height: 18px;
    overflow: hidden;
    text-decoration: none;
    font-weight: bold;
    color: #A08C8C;
}

.haberboxsektor .hd a:hover {
    background: url(../images/devam1.png) right center no-repeat;
    width: 55px;
    height: 18px;
    overflow: hidden;
    color: #666;
}

.kategoribaslik {
    clear: both;
    font-size: 21px;
    font-weight: 700;
    padding: 0 0 2px 0;
    border-bottom: 4px solid #D7CDB1;
    margin: 0 20px 10px 0;
}

.kategoribaslik a {
    color: #333;
    text-decoration: none;
}

.yaziboxic {
    float: left;
    width: 235px;
    height: 510px;
    overflow: hidden;
    margin: 0 29px 25px 0;
}

.yaziboxick {
    float: left;
    width: 216px;
    height: 450px;
    overflow: hidden;
    margin: 0 29px 25px 0;
}

.yazifoto img {
    border: 1px solid silver;
    padding: 1px;
}

.yazibaslik {
    padding: 5px 0;
    line-height: 20px;
}

.yazibaslik a {
    text-decoration: none;
    color: #036;
    font-weight: bold;
    padding-top: 5px;
    display: block;
    font-size: 15px;
}

.yazibaslik a:hover {
    text-decoration: underline;
}

.yazispot {
    font-size: 12px;
    line-height: 18px;
    color: #333;
}

.yaziboxic ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.yaziboxic ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.yaziboxic ul li a {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #174F82;
    padding: 9px 0;
    border-bottom: 1px solid #efefef;
    line-height: 20px;
}

.yaziboxic ul li a {
    font-weight: bold;
}

.yaziboxic ul li a {
    font-size: 14px;
}


/* genel */
.msg_error {
    padding: 20px 0 20px 60px;
    background: url(../images/msg_error.gif) no-repeat #f4b3a1;
    background-position: 10px;
    border: 1px solid #f3927d;
    margin-bottom: 5px;
}

.msg_success {
    padding: 20px 0 20px 60px;
    background: url(../images/msg_success.gif) no-repeat #b5ee96;
    background-position: 10px;
    border: 1px solid #97de74;
    margin-bottom: 5px;
}

h1.legacy {
    font-size: 20px;
    font-weight: bold;
    color: #111;
    padding: 3px 0;
    border-bottom: 4px solid #D7CDB1;
    margin-bottom: 10px;
}

h2.legacy {
    color: #111;
    padding: 3px 0;
    font-size: 18px;
    border-bottom: 4px solid #D7CDB1;
    margin-top: 15px;
}

h3.legacy {
    font-size: 21px;
    color: #333;
    border-bottom: 4px solid #D7CDB1;
    padding: 0 0 2px 0;
}


.sicerik {
    padding: 15px;
    margin: 15px 0;
}

.text {
    font-size: 12px;
    padding: 1px;
    border: 1px solid #aaa;
}

.button {
    background: url(../images/btn1.jpg) no-repeat;
    font-size: 10px;
    text-align: left;
    padding: 4px 8px 4px 20px;
    color: #fff;
    border: none;
    cursor: pointer;
}

.button:hover {
    background: url(../images/btn2.jpg) no-repeat;
    padding: 4px 8px 4px 20px;
}

.haberler {
    margin: 0;
    padding: 0;
    list-style: none;
}

.haberler li {
    border-bottom: 1px solid #D7CDB1;
    padding: 15px 10px;
    line-height: 18px;
    font-size: 13px;
}

.haberler a {
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
    color: #174F82;
    line-height: 20px;
}

.haberler a:hover {
    text-decoration: underline;
}


/*Sayfalama*/
.sayfalama {
    margin: 0;
}

.sayfalama a {
    background: #D8271F;
    color: #FFF;
    padding: 10px;
    text-decoration: none;
    display: block;
    float: left;
}

.sayfalama a:hover {
    background: #000;
    color: #FFF;
    padding: 10px;
    text-decoration: none;
}

.sayfalama span {
    background: #000;
    color: #FFF;
    padding: 10px;
    display: block;
    float: left;
}

.portalanasayfa {
    text-align: center;
    padding: 10px 0 20px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #AB8E47;
}

.portalanasayfa .urunkategori {
    text-align: left;
    font-weight: bold;
    background: #8D7230;
    padding: 3px 6px;
    margin: 0 10px;
    color: #fff;
    border-top-left-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    /* Safari */
}

.portalanasayfa .urunad {
    text-align: center;
    padding: 4px 5px 0 5px;
}

.portalanasayfa .urunad a {
    font-weight: bold;
    color: #222;
}

.portalanasayfa .urunfiyat {
    text-align: center;
    font-size: 15px;
}

.portalanasayfa .urundetay {
    text-align: center;
    margin-top: 5px;
}

.portalanasayfa .urundetay a {
    text-decoration: none;
    background: url(../images/btn3.jpg) no-repeat;
    font-size: 10px;
    text-align: left;
    padding: 4px 8px 4px 20px;
    color: #fff;
    border: none;
    cursor: pointer;
}

.portalanasayfa .urundetay a:hover {
    background: url(../images/btn2.jpg) no-repeat;
    padding: 4px 8px 4px 20px;
}



/* uye */
#uyegirisform {}

#uyegirisform .text {
    padding: 3px;
}

#uyegirisform td {
    border-bottom: 1px solid #D7CDB1;
    padding: 8px 0;
}

/* urunler */
.anakategori a {
    text-decoration: none;
    color: #C30;
    font-weight: bold;
    padding: 3px 0;
}

.anakategori a:hover {
    text-decoration: underline;
}

.kategori3 {
    list-style-image: url(../images/arrow1.gif);
    padding: 0 0 0 5px;
    margin: 0 0 0 10px;
}

.dikeyyazi {
    float: left;
    font-size: 16px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    color: red;
    font-weight: bold;
    position: absolute;
    right: -20px;
    ;
    top: 28px;
    ;
}

.kategori3 li {
    padding: 0px;
    margin: 0;
}

.kategori3 li a {
    text-decoration: none;
    display: block;
    padding: 2px 0;
    color: #C30;
}

.kategori3 li a:hover {
    text-decoration: underline;
}

.digermakale li a {
    text-decoration: none;
    color: #930;
    font-weight: bold;
    padding: 2px 0;
    display: block;
}

.digermakale li a:hover {
    text-decoration: underline;
}


/* urunler */
#listetbl td {
    padding: 10px 5px;
    text-align: center;
}

#listetbl img {
    padding: 1px;
    border: 1px solid #ccc;
    max-width: 100%;
    height: auto;
}

/* Added responsive img */
.urunad a {
    color: #CC0000;
    font-size: 12px;
    text-decoration: none;
    padding: 0 0 5px 0;
    display: block;
}

.urunad a:hover {
    text-decoration: underline;
}

.urunmarka {
    padding: 3px 0;
    font-size: 11px;
}

.urunonfiyat {
    padding: 0 0 3px 0;
    color: #C30;
    text-decoration: line-through;
    font-weight: bold;
}

.urunfiyat {
    padding: 0 0 3px 0;
    font-size: 13px;
    font-weight: bold;
}


.altkategori {
    margin: 0;
    padding: 0;
    list-style: none;
}

.altkategori li {
    float: left;
    padding: 5px;
    background: #00b7c6;
    margin: 0 1px 1px 0;
}

.altkategori li a {
    text-decoration: none;
    color: #FFF;
    display: block;
    width: 125px;
    text-align: center;
}

.altkategori li a:hover {
    color: #fbf390;
}

#detaytbl {
    margin-bottom: 15px;
}

#detaytbl img {
    padding: 1px;
    border: 1px solid #ccc;
    max-width: 100%;
    height: auto;
}

#detaytbl table td {
    padding: 4px;
    font-size: 12px;
    border-bottom: 1px dotted #ddd;
}

#detaytbl table strong {
    font-size: 12px;
}

.stokyok {
    color: #FF0000;
    font-weight: bold;
}



.araicerik {
    background: #eee;
    padding: 5px;
}

.araicerik td {
    font-weight: bold;
}

.araicerik .text {
    padding: 3px;
}

.araicerik select {
    padding: 1px;
}

.araicerik .button {
    padding: 4px;
}

.arasonuc {
    background: #ddd;
    padding: 5px;
}

.asonuc li a {
    color: #333;
    padding: 2px;
    text-decoration: none;
    display: block;
}

.asonuc li a:hover {
    text-decoration: underline;
}

/*Sepet*/
#sepettbl td {
    padding: 5px;
    border: 1px solid #ddd;
}

#sepettbl .sepettblbaslik td {
    background: #E1E1F0;
    font-weight: bold;
    color: #444;
}

#odemeaciklama,
#odemeaciklama b {
    font-size: 14px;
    line-height: 25px;
}

/* Iletisim */
#iletisimformbaslik {
    padding-top: 5px;
    font-size: 15px;
    font-weight: bold;
    border-bottom: 1px dotted #CC6633;
    color: #CC3300;
    margin-bottom: 5px;
}

#iletisimform {}

#iletisimform .text {
    width: 100% !important;
    max-width: 450px;
    padding: 2px;
    border: 1px solid #CCC;
    margin-bottom: 5px;
}

/* Mobile fix */
#iletisimform .textarea {
    width: 100% !important;
    max-width: 450px;
    height: 200px;
    padding: 2px;
    border: 1px solid #CCC;
    margin-bottom: 5px;
}

/* Mobile fix */
#iletisimform label {
    width: 100%;
    float: left;
    font-weight: bold;
}

#iletisimform label.error {
    float: none;
    color: red;
    padding-left: .5em;
    vertical-align: top;
}

#iletisimform p {
    clear: both;
}


/* ToolTip */
#tooltip {
    position: absolute;
    z-index: 3000;
    border: 1px solid #111;
    background-color: #333;
    padding: 1px;
    color: #FFFFFF;
}

#tooltip h3,
#tooltip div {
    margin: 0;
    color: #FFFFFF;
    font-weight: normal;
}

.dikeyyazi {
    float: left;
    font-size: 16px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    color: red;
    font-weight: bold;
    position: absolute;
    right: -20px;
    ;
    top: 28px;
    ;
}